@media screen and (max-height:1000px){
    .careerRightBox.careerDetFormBox .sv_accountCreationRightFormBox{max-height:100%;overscroll-behavior: inherit;margin-top: 0;}
    .sv_accountCreationRightFormBox{max-height:70dvh;}
}

@media screen and (max-width:1728px){
    .equity_wrapp{max-width: 1628px; width: 100%; margin: auto;}
    .ps_equityImg {max-width: 39%;width: 100%;}
    .ps_EquityText {max-width: 58%;width: 100%;}

    .resTeamCardItem{max-width: 815px; padding: 1.8em;}
}

@media screen and (max-width:1680px){
    .ps_equityHero {padding: 4.5em 0 4em;}
    .equity_wrapp{max-width: 1550px; width: 100%; margin: auto;}
    .ps_equityImg {max-width: 39%;width: 100%;}
    .ps_EquityText {max-width: 58%;width: 100%;}

    .resTeamCardItem {max-width: 795px;}
    .resTeamMemOptBox > li{padding: 6px 10px;}

    .resTeamInfoHead > p{margin-bottom: 10px;}

    .resTeamMemInfo li span:nth-child(2){font-size: 12px;}
    .resTeamInfo > p{font-size: 12px;}
    .resTeamMemOptBox > li{font-size: 12px;}
}
@media screen and (max-width:1600px){
    .careerDetLeft {max-width: 73px;top: 135px;}
    .careerDetRight {max-width: 73px; top: 637px; right: 0;}

    .pepFormSec .newAddRemoveBtn{width: max-content;}
    .resTeamCardItem {max-width: 762px;}
    .resTeamImg{max-width: 45%;}
    .resTeamInfo {max-width: 50%;}
}
@media screen and (max-width:1540px){
    :root{
        --fs-title-sub: 20px;
    }
    .m_wrapper{max-width: 1195px;}
    .careerDetLeft {max-width: 69px;position: absolute;top: 135px;}
    .careerDetRight {max-width: 69px; top: 637px; right: 0;}

    .equity_wrapp { max-width: 1470px; width: 100%; margin: auto;}
    .ps_equityInfoBox {margin-top: 0;flex-wrap: wrap;align-items: center;}
    .ps_equityImg { max-width: 40%; width: 100%;}
    .ps_EquityText {max-width: 55%;width: 100%; padding-bottom: 20px;}
    .ps_equiResTops li{padding: 1em;}

    .resTeamCardItem {max-width: 725px;}
    .resTeamImg {max-width: 40%;}
    .resTeamInfo {max-width: 60%;}
}
@media screen and (max-width:1500px){
    .resTeamCardItem{max-width:680px;}
}

@media screen and (max-width:1440px){
    :root{
        --fs-title-sub: 20px;
    }

    .ps_careerImg, .ps_careerText {max-width: 48%;}
    .ps_jobDeskBox > ul li {padding: 55px 0;}

    .careerDetLeft {max-width: 68px;top: 135px;}
    .careerDetRight {max-width: 68px; top: 637px; right: 0;}

    .newAddRemoveBtn {width: 10%;justify-content: start;}

    .ps_equityImg {max-width: 35%;width: 100%;}
    .ps_EquityText {max-width: 60%; width: 100%; padding-bottom: 20px;}

    .resTeamCardItem {max-width: 678px; row-gap: 2.12em;}
    .resTeamImg {max-width: 38%;}

    .ps_faqPage .leftSideRound, .ps_faqPage .rightSideRound {max-width: 90px;width: 100%;}

    .np_tradeOnline_slide_text p{max-width:75%;}

}

@media screen and (max-width:1400px){
    .sv_accountCreationLeft{max-width:200px;}
    .jobDeskHead h3{line-height: 40px;}
    .jobDeskBtn a{width:40px;height:40px;}


    .ourManegeCardWrapp{gap: 35px;}
    .ourManegeCardWrapp li{height: 600px;}
    .ourManegeCardWrapp li.activeCard {flex: 1.4;}
    .manegeTextBox > div > h4{padding-bottom: 15px; margin-bottom: 15px;}
    .resTeamCardItem{max-width:650px;row-gap:2.12em;}


}

@media screen and (max-width:1366px){
    :root {
        --fs-title: 55px;
    }

    .psAboutHero{min-height: 630px;}
    .abHeroText h1{margin-bottom: 56px;}
    .psVisMissMore{padding: 125px 0;}

    .leftSideRound{max-width: 80px; top: 120px;}
    .rightSideRound{max-width: 100px; top: 420px;}
    .psVisionMissionText {padding: 60px 80px;}
    .psVisMisHEad h3{font-size: 170px;}

    .careerDetLeft {max-width: 78px;top: 92px;}
    .careerDetRight {max-width: 78px; top: 637px; right: 0;}

    .res_wrapp{max-width: 1200px;}
    .resTeamCardItem {max-width: 560px; justify-content: space-between;flex-direction: column;}
    .resTeamImg {max-width: 100%;}
    .resTeamInfo {max-width: 100%;}
    ul.resTeamMemInfo{gap: 15px; justify-content: start;}
    ul.resTeamMemInfo li{max-width: max-content;}

    .ps_commonHead *{line-height: 65px;}

    .ourManegeCardWrapp li{height: 640px;}
    .manegeTextBox{bottom: -75%;}
    .activeOver{bottom: 0;}
    .subTopPadd{padding:5.5em 0 4em;}

}

@media screen and (max-width:1300px){
    .vResearchCnt .np_monthCard{max-width:calc(50% - 12px);}

}

@media screen and (max-width:1280px){
    :root {
        --fs-title: 45px;
    }

    .psAboutHero {min-height: 610px;}
    .psVisMisHEad h3 {font-size: 145px;}
    .psAboutImg {max-width: 40%;}

    .ps_careerImgText{align-items: end;}
    .ps_careerImg, .ps_careerText {max-width: 47%;}
    .ps_careerText p{margin-bottom: 18px;}
    .ps_jobDeskBox > ul li {padding: 45px 20px;}

    .careerDetLeft {max-width: 78px; top: 255px;}
    .careerDetRight {max-width: 78px; top: 637px; right: 0;}

    .careerInfoBox{flex-direction: column;gap: 30px;}
    .careerRightBox {max-width: 100%;padding-left: 0px;}
    .careerRightBox > ul{padding-left: 20px;}
    .careerRightBox.careerDetFormBox .sv_accountCreationRightFormBox{max-height: 100%;overscroll-behavior: inherit;}
    .sv_accountCreationRightFormFields.col-50, .sv_accountCreationRightFormData.col-50 {width: 100%;}

    .ps_faqPage .leftSideRound{max-width: 70px;width: 100%;}
    .ps_faqPage .rightSideRound {max-width: 70px;width: 100%; top: 40%;}

    .ps_commonHead *{line-height: 55px;}

    .ourManegeCardWrapp li{height: 620px;}
    .manegeTextInfo > p{margin-bottom: 10px;}
    .manegeTextInfo > p {line-height: 26px;}
    .sv_accountCreationLeftListingStepsTxtTitle{font-size: calc(var(--fs-body-sub) - 2px);}
    .sv_accountCreationLeftListingStepsTxtDesc{font-size:calc(var(--fs-small) - 3px);}
    .sv_accountCreationLeftListingStepsCount span{width:15px;height:15px;font-size:calc(var(--fs-small) - 2px);}
    .sv_accountCreationLeftListingStepsTxtTitle{margin-top:4.5px;}

}

@media screen and (max-width:1130px){
    :root{--fs-title-sub:22px;--fs-sub-txt:19px;--fs-body:16px;--fs-body-txt:15px;--fs-body-sub:13px;--fs-small:11px;}
    .sv_signUpBox{padding:1.5em}
    .sv_siteLogo img{max-width:220px;}
    .psVisionMissionText > ul > li{
        flex-direction: column;
    }
    .psVision > .psVisMisDesc p{bottom: 0px;}
    .psAboutInfo{flex-direction: column;}
    .psAboutImg{margin: 0 auto;margin-top: 2rem;}

    .sv_accountCreationRightFormFields .ibanV{top: 18px;}

    .relativeAddNRemove > ul.flexDisplay{flex-flow: row wrap;}
    .relativeAddNRemove > ul.flexDisplay > li.col-50 {width: calc(50% - 20px);}.relativeAddNRemove {flex-flow: row wrap;}

    .ps_commonHead *{font-size: 3rem;}

    .ps_commonHead *{font-size: 3rem;}
    .sv_accountCreationRightFormNote .sv_accountCreationRightFormFields{width: 130%;}
    .finalPolicyModel .modal-content{padding: 22px 32px;}
    .newAddRemoveBtn{margin-top:12px;width: 16%;}

    .signPrivacy {padding: 0 1em;}
    .signPrivacy .finalPolicyModelList {margin-top: 1.5em;}
}

@media screen and (max-width:1024px){
    :root{--fs-title: 35px;}

    .schedDropHead {margin-bottom: 1.5em;}
    .schedDropHead h2 {font-size: 30px; line-height: 40px;}

    .cardHead {margin-bottom: 1em;}
    .cardHead h3{font-size: 16px; line-height: 24px;}
    .ourManegeCardWrapp{flex-wrap: wrap; gap:40px 4%;}
    .ourManegeCardWrapp li{max-width: 48%; width: 100%; height: max-content; flex: none;}
    .ourManegeCardWrapp li.activeCard {flex: none;}
    .manegeTextBox {bottom: -78%;}
    .manegeTextBox > div > h4 {padding-bottom: 10px;margin-bottom: 10px;}
    .manegeTextBox{padding: 2em;}
    .activeOver{bottom: 0;}
    .detaArrowBtn{width: 40px; height: 40px;}



    .resTeamCardItem{max-width:100%;justify-content:space-between;flex-direction:row;}

    .discSocialMedia ul li{width:calc(33.3% - 16px);}

    .ps_equityInfoBox{flex-direction: column-reverse;}
    .ps_EquityText{max-width: 100%;padding-bottom: 40px;}
    .ps_equityImg{max-width: 500px;}
    .ps_equityHero{padding-bottom: 0;}


}

@media screen and (max-width:992px){
    .sv_signUpBox{margin-left: 0;}
    .sv_accountCreationStepsSelection{flex-flow: row wrap;}
    .sv_accountCreationRightFormFields.col-50, .sv_accountCreationRightFormData.col-50{width: 100%;}
    .sv_accountCreationRightFormSec:not(:last-child,:nth-last-child(2)){padding-bottom:1.5em;margin-bottom:1.5em;}
    .sv_accountCreationRightFormBox,.sv_accountCreationRightFormDataSec{margin-top:1em;}
    .sv_accountCreationRightFormNote > p{font-size:calc(var(--fs-body-sub) - 2px);}
    .sv_accountCreationRight{padding-inline: 1.3em;}
    .flatpickr-calendar.open{width:60%;}

    .pepFormSec > ul.flexDisplay {flex-wrap: wrap;}

    .policyInfo:has(.sv_arbicSwitch){flex-direction: column-reverse;}
    .sv_arbicSwitch{margin-bottom: 1em;text-align: right;}
    
    .vResearchCnt .np_monthCard{max-width: 100%;}
    .conformation .sv_accountCreationStepsSelectionTNCCheck:has(.sv_accountCreationRightFormFields){flex-flow: row wrap;}
    .sv_accountCreationRightFormNote .sv_accountCreationRightFormFields{width: 100%;margin-top: 1em;}
}

@media screen and (max-width:820px){
    :root{--fs-title-sub: 18px; --fs-sub-txt: 17px;}

    .psAboutHero {min-height: 50dvh;}
    .abHeroBannBox{bottom: -170px;}
    .abHeroText h1 {margin-bottom: 28px; padding-left: 50px; font-size: 32px;}
    .abHeroContent{padding: 50px;}
    .abHeroContent h2{font-size: 40px; margin-bottom: 25px;}
    .abHeroContent p:not(:last-child) {margin-bottom: 25px;}

    .psVisMissMore{padding-top: 170px;}
    .psVisionMissionText {padding:50px;}
    .leftSideRound {max-width: 60px;}
    .rightSideRound {max-width: 60px;top: 420px;}
    .psVisMisHEad h3 {font-size: 95px;}
    .psVisionMissionText > ul > li{align-items: center;}
    .psVisMisDesc p{font-size: 18px; line-height: 28px;}
    .psVision > .psVisMisDesc p{bottom: 0 !important;}
    .psVision > .psVisMisDesc p{padding-right: 0;}
    .psAboutPowCom{padding: 50px;}
    .psAboutPowCom h3{font-size: 40px; line-height: 50px; margin-bottom: 30px; max-width: 530px;}
    .psAboutInfo{align-items: start;}

    .ps_careerHead {padding: 30px 0;}
    .ps_careerHead *{line-height: 75px;}
    .ps_careerImgText { align-items: center; flex-direction: column; gap: 50px;}
    .ps_careerImg, .ps_careerText {max-width: 100%;}
    .ps_careerText h2{font-size: 35px; line-height: 50px; margin-bottom: 15px;}
    .ps_careerText p{margin-bottom: 18px;}
    .ps_boxFilterWrapp{top: 70px;}
    .ps_jobFilterBox > ul li.filterActive a, .ps_jobFilterBox > ul li a{padding: 6px 12px;}
    .ps_jobDeskBox > ul li {padding: 40px 24px;}
    .jobDeskHead h3{font-size: 30px;}

    .careerLeftBox{max-width: 100%;}
    .careerRightBox {max-width: 100%;}
    .careerDetailHead .careerLeftBox *{line-height: 56px;}
    .careerLeftBox h2{font-size: 24px;}

    .careerDetLeft {max-width: 76px; top: 260px;}
    .careerDetRight {max-width: 76px; top: 637px; right: 0;}

    .relativeAddNRemove > ul.flexDisplay {flex-wrap: wrap;}
    .newAddRemoveBtn {width: max-content; justify-content: start;}

    .ps_equityInfoBox{gap: 40px; margin-top: 0;}
    .ps_commonHead {padding: 1.9em 0;}
    .ps_EquityText{max-width: 100%;padding-bottom: 20px;}

    .resTeamImg {max-width: 45%;}
    .resTeamInfo {max-width: 50%;}
    ul.resTeamMemInfo {flex-wrap: wrap;justify-content: space-between;}
    ul.resTeamMemInfo li {max-width: 47%;}

    .ps_faqPage,.ps_privPolicy {padding:4.5em 0 4em}
    .ps_commonHead > p{margin-top: 0;}
    .relativeAddNRemove > ul.flexDisplay{flex-flow: row wrap;}
    .relativeAddNRemove > ul.flexDisplay > li.col-50 {width: calc(100% - 0px);}

    .discSocialMedia ul{gap: 0; row-gap: 20px;}
    .discSocialMedia ul li{width: 50%;}
    .socialIcon{padding: 16px;}

    .ps_commonHead > p{line-height: 24px; margin-top: 10px;}

    .psSchedFeeSec .bottomBg {top: 72px;}
    .schedFeeDropbtn > a, .schedFeeDesc table tr td, .schedFeeDesc table tr th{padding: 20px 10px;}

    .feeSchedCards{gap: 4%; row-gap: 35px;}
    .feeSchedCards li{max-width: 48%;}
    .schedFeeContent.active{padding: 0;}
    .schedFeeContent.active .schedFeeDropbtn a{padding: 20px 10px;}

    .flatpickr-calendar.open{width:90%;}

    .manegeTextBox {bottom: -75%; padding: 1.3em;}
    .activeOver{bottom: 0;}
    .ourManegeCardWrapp {flex-wrap: wrap;gap: 20px 2%;}
    .manegeTextBox > div > h4{font-size: 16px; line-height: 24px;}
    .manegeTextInfo > p {line-height: 23px;font-size: 15px;}
    .detaArrowBtn {width: 30px;height: 30px; top: 15px; }
    .detaArrowBtn svg{width: 10px;}
    .activeOver > div > h5 {margin-bottom: 10px;}
    .ps_equiResTops li{padding:12px;border-radius: 14px;}
    .ps_equiResTops li::before{border-radius: 14px;}

    .signPrivacyBox {padding-top: 4em;}

}

@media screen and (max-width: 800px){.manegeTextInfo > p {line-height: 20px;font-size: 14px; margin-bottom: 10px;}}


@media screen and (max-width:768px){
    .abHeroBannBox{bottom: -210px;}
    .psVisMissMore{padding-top: 210px;}
    .psVisionMissionText > ul > li{align-items: center;}
    .psVision > .psVisMisDesc p{bottom: 0 !important;}

    .psResponseImg {max-width: 200px;width: 100%;}

    .ps_equiResTops{flex-wrap: wrap; gap:2em 1.4em;}
    .ps_equiResTops li{max-width: 48%; padding: 2em;}
    .ps_jobFilterBox > ul li a{line-height: 20px;}

    .feeSchedCards{gap: 4%; row-gap: 30px;}
    .feeSchedCards li{max-width: 48%;}

    .psReasearchTeam {margin-top: 2.3em;}
    .ourManegeCardWrapp{gap: 20px 4%;}
    .ourManegeCardWrapp li{max-width: 46%;}
    .manegeCardInfo, .manegeImgBOx{border-radius: 16px;}
    .manegeTextBox{padding: 13px;}
    ul.resTeamMemInfo li{max-width:100%;}
    ul.resTeamMemInfo{gap:10px;}



}


@media screen and (max-width:610px){
    :root{  --fs-title: 35px; --fs-title-sub:16px;--fs-sub-txt:16px;--fs-body:14px;--fs-body-txt:13px;--fs-body-sub:12px;--fs-small:10px;}
    .sv_signUpBox{padding:1em;}
    .sv_accountCreationBox{flex-direction: column;}
    .sv_accountCreationLeft{max-width: 100%;position: relative;top: 0;}
    .sv_accountCreationRight{padding-inline: 1em;}
    .sv_selectionDocsList ul.flexDisplay > li{width: 100%;}
    .sv_accountCreationRightFormFields > select{background-size: 14px;}
    .sv_accountCreationRightFormImgBg3{width:27rem;height:17rem;}
    .sv_accountCreationRightFormDoc{margin-top: 1.25rem;}


    .psAboutHero {min-height: 65dvh;}
    .abHeroContent {padding: 40px;}
    .abHeroContent h2{font-size: 35px;}

    .psVisionMissionText {padding: 40px;}
    .psVisionMissionText > ul > li {gap: 15px; align-items: baseline;}
    li.psVision {flex-direction: column;}
    .psVision > .psVisMisDesc p{bottom: 0 !important;}
    .psAboutPowCom {padding: 40px;}
    .psAboutPowCom h3{font-size: 35px;}
    .careerInfoBox{gap:10px;}
    .careerRightBox ul li:not(:last-child){margin-bottom:0;}
    .sv_accountCreationRightFormSec ul.flexDisplay,.sv_accountCreationRightFormDataSec ul.flexDisplay{gap:1em;}
    .psHollowBtn div .captchaImg{width:30px;}

    .psAboutInfo{flex-direction: column;}
    .psAboutImg {max-width: 100%; margin-left: 0; margin-top: 30px; padding: 20px 60px}

    .ps_careerHead {padding: 20px 0;}
    .ps_careerText h2{font-size: 28px; line-height: 44px;}
    .ps_careerImgText{gap: 35px;}
    .ps_jobFilterBox{padding: 30px 24px;}
    .ps_jobDeskBox > ul li {padding: 30px 24px;}
    .jobDeskHead h3 {font-size: 24px; margin-bottom: 5px;}
    .dateTimeLoc p svg{width: 14px;}
    .jobDeskBtn a{width: 40px; height: 40px;}
    .jobDeskBtn a svg{width: 18px;}

    .careerDetailHead {flex-wrap: wrap;gap: 10px;}
    .careerDetailHead .careerLeftBox{max-width: 100%;}
    .careerDetailHead .careerRightBox{max-width: 100%;}
    .careerDetailHead .careerRightBox .carDetBox{gap: 6px 12px;}
    .careerDetailHead .careerRightBox .carDetBox p span:nth-child(2){line-height: 25px;}
    .careerDetLeft {max-width: 60px;top: 100px;}
    .careerDetRight {max-width: 60px; top: 637px; right: 0;}
    .careerLeftBox h2 {font-size: 20px;margin-top: 0;}
    .psResponseImg { max-width: 130px; width: 100%;}
    .careerRightBox{padding-left: 0;}
    .careerDetailHead .careerRightBox .carDetBox p svg {width: 16px;}
    .flatpickr-calendar.open{width:100%;padding: 10px 6px;}
    .flatpickr-months .flatpickr-prev-month,.flatpickr-months .flatpickr-next-month{height:30px;width:30px;}
    .flatpickr-current-month{display: flex;}
    .flatpickr-current-month{font-size:100%;}
    .flatpickr-current-month input{margin-top: 0.2em;}
    .flatpickr-day{font-size:14px;width:calc(14.2857143% - 4px);-webkit-flex-basis:14.2857143%;-ms-flex-preferred-size:14.2857143%;flex-basis:14.2857143%;max-width:calc(14.2857143% - 4px);height:14.2857143%;line-height:30px;}
    .flatpickr-days{overflow-x: auto;}
    span.flatpickr-weekday{font-size: 12px; }

    .ps_commonHead {padding: 1.3em 0; line-height: 70;}
    .ps_equiResTops li {max-width: 47%;padding: 2em;}

    .resTeamCardItem{flex-wrap: wrap;}
    .resTeamImg,.resTeamInfo {max-width: 100%;}

    .policyInfo{padding: 14px;}
    .policyInfo > h5{line-height: 16px;}

    .disclaimInfoBox ul li:first-child {padding-bottom: 1.8em;}
    .disclaimInfoBox ul li:not(:last-child) {margin-bottom: 1.8em;}
    .socialIcon {width: 45px; height: 45px; padding: 14px;}
    .discSocialMedia{padding: 2em;}


    .psFeeContainer{padding: 1.5em; margin-top: 1.5em;}
    .psFeeArrows span svg{width: 6px;}

    .schedDropHead h2 {font-size: 25px; line-height: 32px;}
    .schedDrop1{padding: 2em;}
    .schedFeeTable {overflow-x: scroll;}
    .schedFeeContent.np_FAQ_list_content {padding: 0px;}
    .schedFeeContent .schedFeeDropbtn a {padding: 20px 10px;}
    .schedFeeDropbtn.np_FAQ_list_link a span svg {width: 15px;height: 15px;}
    .schedFeeDropbtn > a, .schedFeeDesc table tr td, .schedFeeDesc table tr th {padding: 20px 20px;}

    .feeSchedCards li{padding: 30px;}
    .feeSchedCardItem h3{line-height: 25px;}

    .cardHead {margin-bottom: 1em;}
    .cardHead h3{font-size: 18px; line-height: 26px;}

    .manegeCardInfo, .manegeImgBOx{border-radius: 12px;}
    .manegeTextInfo > p {line-height: 17px;font-size: 12px;margin-bottom: 7px;}
    .manegeTextBox > div > h4 {padding-bottom: 7px;margin-bottom: 7px; font-size: 14px;}
    .activeOver > div > h5 {margin-bottom: 8px; line-height: normal;}
    .detaArrowBtn {width: 25px;height: 25px;top: 12px;}
    .detaArrowBtn svg {width: 10px;}
    .np_FAQ_list_link a h3 title{font-size:1rem;line-height:1.5;}
    .np_FAQ_list_link a h3{align-items: normal;}

    .ps_commonHead *{font-size: 2.3rem;line-height: 1.4;}
    .ps_EquityText{padding-bottom: 0;}
    .finalPolicyModel .modal-content{padding: 15px 20px;}

    .signPrivacy {padding: 0 2em;}
}
@media screen and (max-width:550px){
    .sv_accountCreationRightFormFields .ibanV{top: 14px;}
    .psFeeArrows{gap: 0;}

    .sv_signUpBoxDesc > p{
        margin-bottom: 1.4em;
    }
    .sv_siteLogo {
        margin-bottom: 1em;
    }
    .sv_siteLogo img {
        max-width: 170px;
    }
    .sv_signUpBoxBtmList ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .ourManegeCardWrapp li {max-width: 100%;}
    .manegeTextBox {bottom: -81%;padding: 1.3em;}
    .activeOver{bottom: 0;}
    .discSocialMedia ul{flex-direction: column;row-gap: 10px;}
    .discSocialMedia ul li{width:100%;}
    .discSocialMedia ul li div a{font-size: 12px;line-height: 1;letter-spacing: 0;}
}

@media screen and (max-width:480px){
    :root{
        --fs-title: 28px;
        --fs-sub-txt: 14px;
    }

    .psAboutHero {min-height: 65dvh;}
    .abHeroText h1{padding-left: 30px; font-size: 24px;}
    .abHeroContent {padding: 30px;}
    .abHeroContent h2{font-size: 28px; line-height: 40px; margin-bottom: 20px;}
    .psVisionMissionText {padding:40px 30px;}
    .abHeroBannBox{bottom: -390px;}
    .psVisMissMore{padding-top: 390px;}
    .psVisMissMore{padding-bottom: 70px;}
    .psVisMisHEad h3 {font-size: 50px;}
    .psVisMisDesc p {font-size: 16px;line-height: 24px;}
    .leftSideRound{top: 22%; width: 40px;}
    .rightSideRound{top: 32%; width: 40px;}
    .psAboutPowCom {padding: 30px;}
    .psAboutPowCom h3 {font-size: 28px; line-height: 40px; margin-bottom: 20px;}
    .psAboutDesk p {line-height: 28px;}
    .psAboutDesk p:not(:last-child){margin-bottom: 20px;}

    .career_wrapp{padding: 0 20px;}
    .ps_careerHead {padding: 5px 0;}
    .ps_careerText h2 {font-size: 22px;line-height: 34px;}
    .ps_careerText p {margin-bottom: 16px;}
    .ps_jobFilterBox {padding:40px 20px;}
    .ps_jobDeskBox > ul li {padding: 30px 20px;}
    .jobVaccDetail{gap: 10px;}
    .jobDeskHead h3{font-size: 18px; line-height: 28px;}
    .jobDeskBtn a{width:33px;height:33px;}

    .dateTimeLoc{gap: 0px 12px;}

    .ps_careerDetailInfo > li{padding: 40px 0;}
    .careerInfoBox{flex-wrap: wrap;}
    .careerLeftBox{max-width: 100%;}
    .psResponseImg{max-width: 30%;}
    .careerRightBox{max-width: 100%;}
    .careerRightBox  ul{padding-left: 20px;}
    .psFormSection ul{padding-left: 0;}
    .careerRightBox ul li{line-height: 30px;}
    .psFormSecBtns{flex-direction: column; gap: 20px;}
    .psHollowBtn div .captchaImg{width: 35px;}

    .careerDetailHead .careerRightBox .carDetBox p span:nth-child(2){line-height: 25px;}
    .ps_careerHead * {line-height: 36px;}

    .ps_equiResTops li{max-width: 47%;}
    .ps_equiResTops {flex-wrap: wrap;gap: 1.5em 1em;}
    .equiResTopImg svg{width: 30px;}
    .ps_commonHead {padding: 1.5em 0;}
    .ps_commonHead {margin-top: 10px;}

    .resTeamMemOptBox > li {padding: 6px;}
    .ps_faqPage .leftSideRound {top: 14%; width: 100%;}

    .ps_privPolicy .ps_commonHead {margin-bottom: 20px;}
    ul.policyVersCards{row-gap: 20px;}
    li.policyVersCardItem{max-width: 47%;}

    .disclaimInfoBox{padding: 1.5em;}
    .discSocialMedia {padding: 1.5em;}
    .socialIcon { width: 40px; height: 40px;padding: 12px;}

    .psFeeContainer {overflow-x: scroll; border-radius: 10px; margin-top: 1em; padding: 1em;}
    .psFeeTable{border-radius: 10px;}
    .psFeeCell, .psFeeHeader{padding: 1em;}

    .schedDrop1 {padding: 1.5em 1em;}
    .schedDrop1 .np_FAQ_list{gap: 24px;}
    .schedDropHead h2 {font-size: 18px; line-height: 20px; font-weight: 500;}
    .schedDropHead {margin-bottom: 1.2em;}
    .nameIcon{min-width: 40px; min-height: 40px;}
    .nameInfoBox {gap: 10px;}
    .schedFeeDropbtn a span svg {width: 15px;height: 15px;}
    .schedFeeDesc {margin-top: 0;}
    .schedFeeTable {overflow-x: scroll;}
    .schedFeeDropbtn > a, .schedFeeDesc table tr td, .schedFeeDesc table tr th {padding: 20px 20px;}
    .schedFeeDropbtn a {color: var(--primary-blue);padding: 20px 0;}

    .feeSchedCards li {max-width: 100%;}
    .feeSchedCards {row-gap: 20px;}

    .schedFeeContent.active{padding: 0;}
    .schedFeeDropbtn a span{display: flex; align-items: center; justify-content: center;}

    .ps_equiResTops li{max-width:100%;}

}

@media screen and (max-width:428px){.sv_accountCreationRightFormImgBg3{width:22rem;height:14rem;}}

@media screen and (max-width:414px){.sv_accountCreationRightFormImgBg3{width:21rem;height:13rem;}
}

@media screen and (max-width:414px){}
@media screen and (max-width:395px){
    .sv_accountCreationRightFormImgBg3{width:20.8rem;height:13rem;}
    .resTeamCardItem {padding: 1.4em;}

    .manegeTextBox {bottom: -80%;padding: 1em;}
    .activeOver{bottom: 0;}
}
@media screen and (max-width:375px){}
@media screen and (max-width:360px){
    :root{
        --fs-title: 22px;
    }
    .sv_accountCreationRightFormImgBg3{width:17.8rem;height:11.4rem;}
    .abHeroContent h2{font-size: 22px;}
    .psVisMisHEad h3 {font-size: 40px;}
    .psAboutPowCom h3 { font-size: 22px; line-height: 32px;}

    .ps_careerText p:not(:last-child) {margin-bottom: 18px;}
    .ps_careerText p {margin-bottom: 16px;font-size: 14px;}
    .dateTimeLoc{gap: 5px 12px;}
    .dateTimeLoc p span:nth-child(2){line-height: 20px; font-size: 12px;}
    .jobDeskBtn a {width: 30px;height: 30px;}
    .jobDeskBtn a svg{width: 14px;}

    .ps_equiResTops li {max-width: 100%; padding: 1em;}
    ul.resTeamMemInfo{gap: 10px;}
    ul.resTeamMemInfo li {max-width: 100%;}
    ul.resTeamMemInfo li span:first-child svg{width: 16px;}

    .ps_faqPage .np_FAQ_list_link a h3 title{line-height: 1.4;}

    ul.policyVersCards{row-gap: 15px;}
    li.policyVersCardItem{max-width: 100%;}

    .discSocialMedia ul li {width: 100%;}

    .schedFeeDropbtn > a{padding: 15px 0px;}
    .nameIcon{width: 30px; height: 30px;}
    .nameIcon p{font-size: 8px;}

    .signPrivacy {padding: 0 0em;}
}


@media screen and (max-width:330px){
    .manegeTextBox {bottom: -80%;padding: 0.5em;}
    .activeOver{bottom: 0;}
    .activeOver.manegeTextBox{padding: 10px 15px;}
    .manegeTextInfo > p{font-size: 10px;}
}
